BODY {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; background-image: url(wolandbg.gif); color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);}
TD,
INPUT,
SELECT,
A:link {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt;}
A:link, A.index:hover {color: #00FF00; text-decoration: none;}
A:hover {color: #FFFFFF}
A:visited {text-decoration: none;}
A.index:link {color: #008040; font-size: 9pt;}
A.index:visited {font-size: 9pt;}
A.text:link {color: #008040; font-size: 8pt;}
A.text:hover {color: #00FF00;}